### Signal

# ECal ClientView::objects-added

#### Declaration

    void
    objects_added (
      ECalClientView* self,
      gpointer objects,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`objects`

  Type: A list of `ICalComponent*`

  A `GSList` of added `ICalComponent` objects into the `client_view`.